> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Export Csv

> Returns a csv file containing all stored deletion logs of the last 3 years.



## OpenAPI

````yaml api-reference/openapi.json get /deletion-logs/export-csv
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /deletion-logs/export-csv:
    get:
      tags:
        - deletion logs
      summary: >-
        Returns a csv file containing all stored deletion logs of the last 3
        years.
      responses:
        '200':
          description: Success
          content:
            text/csv:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/DeletionLogCsvRow'
components:
  schemas:
    DeletionLogCsvRow:
      description: |
        Protocol about data that has been deleted.
      type: object
      properties:
        who:
          type: string
        what:
          type: string
        when:
          type: string
        how:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````